import { VxeUI } from "../../../@vxe-ui/core/es/index.esm.mjs";
import VxeColorPickerComponent from "./src/color-picker.mjs";
import { dynamicApp } from "../dynamics/index.mjs";
const VxeColorPicker = Object.assign({}, VxeColorPickerComponent, {
  install(app) {
    app.component(VxeColorPickerComponent.name, VxeColorPickerComponent);
  }
});
dynamicApp.use(VxeColorPicker);
VxeUI.component(VxeColorPickerComponent);
const ColorPicker = VxeColorPicker;
export {
  ColorPicker,
  VxeColorPicker,
  VxeColorPicker as default
};
